.bodyer{background:url(m_bg2.jpg) repeat;padding-bottom:10px}
.content{background-color:#fff;}
.p14 {
	LINE-HEIGHT: 28px; FONT-SIZE: 14px
}
.dx {
	BORDER-BOTTOM: #efefef 1px solid
}
TD {
	FONT-FAMILY: 微软雅黑, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: normal 
}
.left_nav{width:252px;margin:10px;}
.left_nav_t{width:252px;height:40px;background:url(left_nav_t.jpg) no-repeat;}
.left_nav_t p{color:#6b3906;font-size:14px;font-weight:bold;padding:20px 0 0 90px}
.left_nav_b{width:252px;background:url(left_nav_b.jpg) repeat-y;}
.left_nav_b li{width:252px;height:46px;line-height:46px;text-align:center;}
.left_nav_b li a{color:#6b3906;font-size:14px;font-weight:bold;}
.left_nav_m{width:252px;height:19px;background:url(left_nav_m.jpg) no-repeat;}
.inner{margin:10px 10px 10px 0;}
.inner_top{height:28px;width:713px;border-bottom:2px solid #c9a76e;background:url(inner_title_ico.jpg) no-repeat;}
.inner_top p{padding-top:5px;color:#6b3906; font-size:12px;}
.inner_list li{height:28px;width:693px;margin-left:20px;line-height:28px;border-bottom:1px dashed #c9a76e;list-style-type:square}
.inner_item_title{width:580px;display:inline-block}
.inner_item_title a{color:#6b3906}
.inner_item_date{width:100px;display:inline-block}
.inner_page{margin-top:20px;text-align:center;}
.inner_page *{color:#6b3906;font-weight:bold}
.inner_title {height:48px;width:713px;line-height:48px;text-align:center;border-bottom:1px dashed #c9a76e}
.inner_title  p{font-size:16px;font-weight:bold;}
.inner_info{height:28px;width:713px;line-height:28px;text-align:center;border-bottom:1px dashed #c9a76e}
.inner_cnt{line-height:28px;width:663px;margin:15px}
.inner_title *,.inner_info *,.inner_cnt,.inner_cnt *{color:#6b3906}

.teacher_list,.teacher_detail,.inner_map{width:713px}
.teacher_list li{margin:10px 20px}
.teacher_img{padding:2px;border:1px solid #cca770}
.teacher_img img{width:130px;height:98px}
.teacher_name{text-align:left;color:#6b3906;font-weight:bold;margin-top:10px; text-align:center;font-size:14px; width:130px;}

.teacher_detail_img{text-align:center;margin:15px}
.teacher_detail_img img {width:300px;height:225px;}
.teacher_detail_name{font-size:16px;font-weight:bold;color:#6b3906;text-align:center}
.teacher_detail_des{margin:15px;line-height:28px;}

.p28 {
	LINE-HEIGHT: 45px; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 28px; FONT-WEIGHT: bold; text-align:center
}
.map_add{margin:40px 70px}
.map_add *{line-height:28px;color:#6b3906;}A:link {
	FONT-FAMILY: "宋体"; COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	FONT-FAMILY: "宋体"; COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	FONT-FAMILY: "宋体"; COLOR: #990000; TEXT-DECORATION: underline
}
A:active {
	FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 12px; TEXT-DECORATION: none
}